ANOVA.Syntax=[ <Zerrenda>, <Zerrenda>, ... ]
AffineRatio=ArrazoiSinplea
AffineRatio.Syntax=[ <Puntua>, <Puntua>, <Puntua> ]
Angle=Angelua
Angle.Syntax=[ <Objektua> ]\n[ <Bektorea>, <Bektorea> ]\n[ <Lerroa>, <Lerroa> ]\n[ <Puntua>, <Erpina>, <Puntua> ]\n[ <Puntua>, <Erpina>, <Angelua> ]
AngularBisector=Erdikaria
AngularBisector.Syntax=[ <Lerroa>, <Lerroa> ]\n[ <Puntua>, <Puntua>, <Puntua> ]
Append=Erantsi
Append.Syntax=[ <Zerrenda>, <Objektua> ]\n[ <Objektua>, <Zerrenda> ]
ApplyMatrix=AplikatuMatrizea
ApplyMatrix.Syntax=[ <Matrizea>, <Objektua> ]
Arc=Arkua
Arc.Syntax=[ <Zirkunferentzia>, <Puntua>, <Puntua> ]\n[ <Elipsea>, <Puntua>, <Puntua> ]\n[ <Zirkunferentzia>, <Parametroaren Balioa>, <Parametroaren Balioa> ]\n[ <Elipsea>, <Parametroaren Balioa>, <Parametroaren Balioa> ]
Area=Azalera
Area.Syntax=[ <Konika> ]\n[ <Puntua>, ..., <Puntua> ]
Asymptote=Asintota
Asymptote.Syntax=[ <Konika> ]\n[ <Funtzioa> ]\n[ <Kurba Inplizitua> ]
Axes=Ardatzak
Axes.Syntax=[ <Konika> ]
AxisStepX=ArdatzXPausoa
AxisStepY=ArdatzYPausoa
BarChart=BarraDiagrama
BarChart.Syntax=[ <Datuen Zerrenda>, <Maiztasunen Zerrenda> ]\n[ <Datu Gordinen Zerrenda>, <Barren Zabalera> ]\n[ <Datuen Zerrenda>, <Maiztasunen Zerrenda>, <Barren Zabalera> ]\n[ <Hasierako Balioa>, <Bukaerako Balioa>, <Altueren Zerrenda> ]\n[ <Hasierako Balioa>, <Bukaerako Balioa>, <Adierazpena>, <Aldagaia>, <Zenbakitik>, <Zenbakira> ]\n[ <Hasierako Balioa>, <Bukaerako Balioa>, <Adierazpena>, <Aldagaia>, <Zenbakitik>, <Zenbakira>, <Pausoaren Zabalera> ]
Bernoulli.Syntax=[ <Probabilitatea>, <Metatu Boolearra> ]
Binomial=KoefizienteBinomiala
Binomial.Syntax=[ <n Zenbakia>, <r Zenbakia> ]
BinomialDist=Binomiala
BinomialDist.Syntax=[ <Zenbat Saiakuntza>, <Aldeko Kasuaren Probabilitatea> ]\n[ <Zenbat Saiakuntza>, <Aldeko Kasuaren Probabilitatea>, <Metatu Boolearra> ]\n[ <Zenbat Saiakuntza>, <Aldeko Kasuaren Probabilitatea>, <Aldeko Zenbat Kasu>, <Metatu Boolearra> ]
BoxPlot=KaxaDiagrama
BoxPlot.Syntax=[ <y_Erradioa>, <y_Eskala>, <Datu Gordinen Zerrenda> ]\n[ <y_Erradioa>, <y_Eskala>, <Hasierako Balioa>, <Q1>, <Mediana>, <Q3>, <Bukaerako Balioa> ]
Button=Botoia
Button.Syntax=[ ]\n[ <Azpititulua> ]
CFactor=CFaktorea
CSolve=CEbazpena
Cauchy.Syntax=[ <Mediana>, <Eskala>, x ]\n[ <Mediana>, <Eskala>, <Balio Aldakorra> ]\n[ <Mediana>, <Eskala>, x, <Metatu Boolearra> ]
Cell=Gelaxka
Cell.Syntax=[ <Zutabea>, <Errenkada> ]
CellRange=GelaxkaArea
CellRange.Syntax=[ <Hasierako Gelaxka>, <Bukaerako Gelaxka> ]
Center=Zentroa
Center.Syntax=[ <Konika> ]
Centroid=Barizentroa
Centroid.Syntax=[ <Poligonoa> ]
Checkbox=KontrolLaukia
Checkbox.Syntax=[ ]\n[ <Azpititulua> ]\n[ <Zerrenda> ]\n[ <Azpititulua>, <Zerrenda> ]
ChiSquared=KhiKarratua
ChiSquared.Syntax=[ <Askatasun-Graduak>, x ]\n[ <Askatasun-Graduak>, <Balio Aldakorra> ]\n[ <Askatasun-Graduak>, x, <Metatu Boolearra> ]
Circle=Zirkunferentzia
Circle.Syntax=[ <Puntua>, <Erradioa> ]\n[ <Puntua>, <Zuzenkia> ]\n[ <Puntua>, <Puntua> ]\n[ <Puntua>, <Puntua>, <Puntua> ]
CircleArc=ZirkunferentziArkua
CircleArc.Syntax=[ <Erdigunea>, <Puntua>, <Puntua> ]
CircleSector=SektoreZirkularra
CircleSector.Syntax=[ <Erdigunea>, <Puntua>, <Puntua> ]
CircumcircleArc=ArkuZirkunzirkularra
CircumcircleArc.Syntax=[ <Puntua>, <Puntua>, <Puntua> ]
CircumcircleSector=SektoreZirkunzirkularra
CircumcircleSector.Syntax=[ <Puntua>, <Puntua>, <Puntua> ]
Circumference=ElipseLuzera
Circumference.Syntax=[ <Konika> ]
Classes=Klaseak
Classes.Syntax=[ <Datuen Zerrenda>, <Zenbat Klase> ]\n[ <Datuen Zerrenda>, <Hasiera>, <Klaseen Zabalera> ]
ClosestPoint=PuntuHurbilena
ClosestPoint.Syntax=[ <Ibilbidea>, <Puntua> ]
Coefficients=Koefizienteak
Coefficients.Syntax=[ <Polinomioa> ]\n[ <Konika> ]
Column=Zutabea
Column.Syntax=[ <Kalkulu-Orriaren Gelaxka> ]
ColumnName=ZutabeaIzena
ColumnName.Syntax=[ <Kalkulu-Orriaren Gelaxka> ]
Command=Komandoa
CommonDenominator=IzendatzaileKomuna
CompleteSquare=OsatuBerbidura
CompleteSquare.Syntax=[ <Funtzio Koadratikoa> ]
ComplexRoot=ErroKonplexua
ComplexRoot.Syntax=[ <Polinomioa> ]
Conic=Konika
Conic.Syntax=[ <Puntua>, <Puntua>, <Puntua>, <Puntua>, <Puntua> ]
ConstructionStep=EraikuntzaPausoa
ConstructionStep.Syntax=[ ]\n[ <Objektua> ]
ConvexHull=ItxituraGanbila
ConvexHull.Syntax=[ <Puntuen Zerrenda> ]
CopyFreeObject=KopiatuObjektuLibrea
CopyFreeObject.Syntax=[ <Objektua> ]
Corner=Izkina
Corner.Syntax=[ <Izkinaren Zenbakia> ]\n[ <Irudia>, <Izkinaren Zenbakia> ]\n[ <Testua>, <Izkinaren Zenbakia> ]\n[ <Ikuspegi Grafikoa>, <Izkinaren Zenbakia> ]
CountIf=ZenbatuBaldin
CountIf.Syntax=[ <Baldintza>, <Zerrenda> ]
Covariance=Kobariantza
Covariance.Syntax=[ <Puntuen Zerrenda> ]\n[ <Zenbakien Zerrenda>, <Zenbakien Zerrenda> ]
Cross=BiderkaduraBektoriala
CrossRatio=ArrazoiBikoitza
CrossRatio.Syntax=[ <Puntua>, <Puntua>, <Puntua>, <Puntua> ]
Curvature=Kurbadura
Curvature.Syntax=[ <Puntua>, <Funtzioa> ]\n[ <Puntua>, <Kurba> ]
CurvatureVector=KurbaduraBektorea
CurvatureVector.Syntax=[ <Puntua>, <Funtzioa> ]\n[ <Puntua>, <Kurba> ]
CurveCartesian=Kurba
CurveCartesian.Syntax=[ <Adierazpena>, <Adierazpena>, <Aldagai Parametrikoa>, <Hasierako Balioa>, <Bukaerako Balioa> ]
Decimal=Hamartarra
Defined=Definitua
Defined.Syntax=[ <Objektua> ]
Degree=Maila
Degree.Syntax=[ <Polinomioa> ]
DelauneyTriangulation=DelaunayTriangelaketa
DelauneyTriangulation.Syntax=[ <Puntuen Zerrenda> ]
Delete=Ezabatu
Delete.Syntax=[ <Objektua> ]
Denominator=Izendatzailea
Denominator.Syntax=[ <Funtzioa> ]
Derivative=Deribatua
Derivative.Syntax=[ <Funtzioa> ]\n[ <Kurba> ]\n[ <Funtzioa>, <Zenbakia> ]\n[ <Kurba>, <Zenbakia> ]
Determinant=Determinantea
Determinant.Syntax=[ <Matrizea> ]
Diameter=DiametroKonjugatua
Diameter.Syntax=[ <Bektorea>, <Konika> ]\n[ <Lerroa>, <Konika> ]
Dilate=Homotezia
Dilate.Syntax=[ <Objektua>, <Homotezia-Arrazoia> ]\n[ <Objektua>, <Homotezia-Arrazoia>, <Homotezia-Zentroa> ]
Dimension=Dimentsioa
Direction=Norabidea
Direction.Syntax=[ <Lerroa> ]
Directrix=Zuzentzailea
Directrix.Syntax=[ <Parabola> ]
Distance=Distantzia
Distance.Syntax=[ <Puntua>, <Objektua> ]
Div=Zatidura
Div.Syntax=[ <Zenbaki Zatikizuna>, <Zenbaki Zatitzailea> ]\n[ <Polinomio Zatikizuna>, <Polinomio Zatitzailea> ]
Division=Zatiketa
Divisors=Zatitzaileak
DivisorsList=ZatitzaileenZerrenda
DivisorsSum=ZatitzaileenBatura
Dot=BiderkaduraEskalarra
DotPlot=PuntuenGrafikoa
DotPlot.Syntax=[ <Datu Gordinen Zerrenda> ]
DynamicCoordinates=KoordenatuDinamikoak
DynamicCoordinates.Syntax=[ <Puntua>, <Zenbakia>, <Zenbakia> ]
Eccentricity=Eszentrikotasuna
Eccentricity.Syntax=[ <Konika> ]
Element=Elementua
Element.Syntax=[ <Zerrenda>, <Elementuaren posizioa> ]\n[ <Matrizea>, <Errenkada>, <Zutabea> ]\n[ <Zerrenda>, <Indize1>, <Indize2>, ... ]
Ellipse=Elipsea
Ellipse.Syntax=[ <Fokua>, <Fokua>, <Ardatzerdi Handiaren Luzera> ]\n[ <Fokua>, <Fokua>, <Zuzenkia> ]\n[ <Fokua>, <Fokua>, <Puntua> ]
Erlang.Syntax=[ <Forma-Parametroa>, <Tasa>, x ]\n[ <Forma-Parametroa>, <Tasa>, <Balio Aldakorra> ]\n[ <Forma-Parametroa>, <Tasa>, x, <Metatu Boolearra> ]
Excentricity=FokuDistantziaErdia
Excentricity.Syntax=[ <Konika> ]
Execute=Exekutatu
Execute.Syntax=[ <Testuen Zerrenda> ]\n[ <Testuen Zerrenda>, <Parametroa>, <Parametroa>, ... ]
Expand=Garatu
Expand.Syntax=[ <Funtzioa> ]
Exponential=Esponentziala
Exponential.Syntax=[ <Lambda>, x ]\n[ <Lambda>, <Balio Aldakorra> ]\n[ <Lambda>, x, <Metatu Boolearra> ]
Extremum=Muturra
Extremum.Syntax=[ <Polinomioa> ]\n[ <Funtzioa>, <x-ren Hasierako Balioa>, <x-ren Bukaerako Balioa> ]
FDistribution=FBanaketa
FDistribution.Syntax=[ <Zenbakitzailearen Askatasun-Graduak>, <Izendatzailearen Askatasun-Graduak>, x ]\n[ <Zenbakitzailearen Askatasun-Graduak>, <Izendatzailearen Askatasun-Graduak>, <Balio Aldakorra> ]\n[ <Zenbakitzailearen Askatasun-Graduak>, <Izendatzailearen Askatasun-Graduak>, x, <Metatu Boolearra> ]
Factor=Faktorizatu
Factor.Syntax=[ <Polinomioa> ]
Factors=Faktoreak
Factors.Syntax=[ <Polinomioa> ]\n[ <Zenbakia> ]
FillCells=BeteGelaxkak
FillCells.Syntax=[ <Gelaxka-Area>, <Objektua> ]\n[ <Gelaxka>, <Zerrenda> ]\n[ <Gelaxka>, <Matrizea> ]
FillColumn=BeteZutabea
FillColumn.Syntax=[ <Zutabea>, <Zerrenda> ]
FillRow=BeteErrenkada
FillRow.Syntax=[ <Errenkada>, <Zerrenda> ]
First=Lehena
First.Syntax=[ <Zerrenda> ]\n[ <Testua> ]\n[ <Zerrenda>, <Zenbat Elementu> ]\n[ <Testua>, <Zenbat Elementu> ]\n[ <Leku Geometrikoa>, <Zenbat Elementu> ]
FirstAxis=ArdatzNagusia
FirstAxis.Syntax=[ <Konika> ]
FirstAxisLength=ArdatzerdiNagusiLuzera
FirstAxisLength.Syntax=[ <Konika> ]
Fit=Erregresioa
Fit.Syntax=[ <Puntuen Zerrenda>, <Funtzioen Zerrenda> ]\n[ <Puntuen Zerrenda>, <Funtzioa> ]
FitExp=ErregresioEsp
FitExp.Syntax=[ <Puntuen Zerrenda> ]
FitGrowth=BiderketaErregresioa
FitGrowth.Syntax=[ <Puntuen Zerrenda> ]
FitLineX=DoituZuzenaX
FitLineX.Syntax=[ <Puntuen Zerrenda> ]
FitLineY=DoituZuzena
FitLineY.Syntax=[ <Puntuen Zerrenda> ]
FitLog=ErregresioLog
FitLog.Syntax=[ <Puntuen Zerrenda> ]
FitLogistic=ErregresioLogistikoa
FitLogistic.Syntax=[ <Puntuen Zerrenda> ]
FitPoly=ErregresioPolinomiala
FitPoly.Syntax=[ <Puntuen Zerrenda>, <Polinomioaren Maila> ]
FitPow=DoituPotentzia
FitPow.Syntax=[ <Puntuen Zerrenda> ]
FitSin=DoituSinua
FitSin.Syntax=[ <Puntuen Zerrenda> ]
Focus=Fokua
Focus.Syntax=[ <Konika> ]
FractionText=ZatikiTestua
FractionText.Syntax=[ <Zenbakia> ]
FractionalPart=ZatiZatikiarra
Frequency=Maiztasuna
Frequency.Syntax=[ <Datu Gordinen Zerrenda> ]\n[ <Metatua>, <Datu Gordinen Zerrenda> ]\n[ <Klase-Muturren Zerrenda>, <Datu Gordinen Zerrenda> ]\n[ <Metatua>, <Klase-Muturren Zerrenda>, <Datu Gordinen Zerrenda> ]\n[ <Klase-Muturren Zerrenda>, <Datu Gordinen Zerrenda>, <Erabili Dentsitatea>, <Dentsitatearen Eskalarako Faktorea> (aukerakoa) ]\n[ <Metatu Boolearra>, <Klase-Muturren Zerrenda>, <Datu Gordinen Zerrenda>, <Erabili Dentsitatea>, <Dentsitatearen Eskalarako Faktorea> (aukerakoa) ]
FrequencyPolygon=MaiztasunPoligonoa
FrequencyPolygon.Syntax=[ <Klase-Muturren Zerrenda>, <Altueren Zerrenda> ]\n[ <Klase-Muturren Zerrenda>, <Datu Gordinen Zerrenda>, <Erabili Dentsitatea>, <Dentsitatearen Eskalarako Faktorea> (aukerakoa) ]\n[ <Metatu Boolearra>, <Klase-Muturren Zerrenda>, <Datu Gordinen Zerrenda>, <Erabili Dentsitatea>, <Dentsitatearen Eskalarako Faktorea> (aukerakoa) ]
FrequencyTable=MaiztasunTaula
FrequencyTable.Syntax=[ <Klase-Muturren Zerrenda>, <Altueren Zerrenda> ]\n[ <Klase-Muturren Zerrenda>, <Datu Gordinen Zerrenda>, <Erabili Dentsitatea>, <Dentsitatearen Eskalarako Faktorea> (aukerakoa) ]\n[ <Metatu Boolearra>, <Klase-Muturren Zerrenda>, <Datu Gordinen Zerrenda>, <Erabili Dentsitatea>, <Dentsitatearen Eskalarako Faktorea> (aukerakoa) ]
Function=Funtzioa
Function.Syntax=[ <Funtzioa>, <x-ren Hasierako Balioa>, <x-ren Bukaerako Balioa> ]
GCD=ZKH
GCD.Syntax=[ <Zenbakien Zerrenda> ]\n[ <Zenbakia>, <Zenbakia> ]
Gamma.Syntax=[ <Alfa>, <Beta>, x ]\n[ <Alfa>, <Beta>, <Balio Aldakorra> ]\n[ <Alfa>, <Beta>, x, <Metatu Boolearra> ]
GeometricMean=BatezbestekoGeometrikoa
GeometricMean.Syntax=[ <Zenbakien Zerrenda> ]
GetTime=HartuDenbora
HarmonicMean=BatezbestekoHarmonikoa
HarmonicMean.Syntax=[ <Zenbakien Zerrenda> ]
HideLayer=EzkutatuGeruza
HideLayer.Syntax=[ <Zenbakia> ]
Histogram=Histograma
Histogram.Syntax=[ <Klase-Muturren Zerrenda>, <Altueren Zerrenda> ]\n[ <Klase-Muturren Zerrenda>, <Datu Gordinen Zerrenda>, <Erabili Dentsitatea>, <Dentsitatearen Eskalarako Faktorea> (aukerakoa) ]\n[ <Metatu Boolearra>, <Klase-Muturren Zerrenda>, <Datu Gordinen Zerrenda>, <Erabili Dentsitatea>, <Dentsitatearen Eskalarako Faktorea> (aukerakoa) ]
HistogramRight=HistogramaEskuina
HistogramRight.Syntax=[ <Klase-Muturren Zerrenda>, <Altueren Zerrenda> ]\n[ <Klase-Muturren Zerrenda>, <Datu Gordinen Zerrenda>, <Erabili Dentsitatea>, <Dentsitatearen Eskalarako Faktorea> (aukerakoa) ]\n[ <Metatu Boolearra>, <Klase-Muturren Zerrenda>, <Datu Gordinen Zerrenda>, <Erabili Dentsitatea>, <Dentsitatearen Eskalarako Faktorea> (aukerakoa) ]
Hull=Inguratzailea
Hull.Syntax=[ <Puntuen Zerrenda>, <Ehunekoa> ]
HyperGeometric=HiperGeometrikoa
HyperGeometric.Syntax=[ <Populazioaren Tamaina>, <Aldeko Zenbat Kasu>, <Laginaren Tamaina> ]\n[ <Populazioaren Tamaina>, <Aldeko Zenbat Kasu>, <Laginaren Tamaina>, <Metatu Boolearra> ]\n[ <Populazioaren Tamaina>, <Aldeko Zenbat Kasu>, <Laginaren Tamaina>, <Balio Aldakorra>, <Metatu Boolearra> ]
Hyperbola=Hiperbola
Hyperbola.Syntax=[ <Fokua>, <Fokua>, <Ardatzerdi Nagusiaren Luzera> ]\n[ <Fokua>, <Fokua>, <Zuzenkia> ]\n[ <Puntua>, <Puntua>, <Puntua> ]
Identity=Identitatea
Identity.Syntax=[ <Zenbakia> ]
If=Baldin
If.Syntax=[ <Baldintza>, <Orduan> ]\n[ <Baldintza>, <Orduan>, <Bestela> ]
Imaginary=Irudikaria
ImplicitCurve=KurbaInplizitua
ImplicitCurve.Syntax=[ <Puntuen Zerrenda> ]
ImplicitDerivative=DeribatuInplizitua
Incircle=ZirkunferentziaInskribatua
Incircle.Syntax=[ <Puntua>, <Puntua>, <Puntua> ]
IndexOf=Zenbatgarrenean
IndexOf.Syntax=[ <Objektua>, <Zerrenda> ]\n[ <Testua>, <Testua> ]\n[ <Objektua>, <Zerrenda>, <Hasierako Posizioa> ]\n[ <Testua>, <Testua>, <Hasierako Posizioa> ]
Insert=Txertatu
Insert.Syntax=[ <Zerrenda>, <Zerrenda>, <Posizioa> ]\n[ <Objektua>, <Zerrenda>, <Posizioa> ]
IntegerPart=ZatiOsoa
Integral=Integrala
Integral.Syntax=[ <Funtzioa> ]\n[ <Funtzioa>, <x-ren Hasierako Balioa>, <x-ren Bukaerako Balioa> ]\n[ <Funtzioa>, <x-ren Hasierako Balioa>, <x-ren Bukaerako Balioa>, <Ebaluatu Boolearra> ]
IntegralBetween=IntegralaArtean
IntegralBetween.Syntax=[ <Funtzioa>, <Funtzioa>, <x-ren Hasierako Balioa>, <x-ren Bukaerako Balioa> ]\n[ <Funtzioa>, <Funtzioa>, <x-ren Hasierako Balioa>, <x-ren Bukaerako Balioa>, <Ebaluatu Boolearra> ]
Intersect=Ebaki
Intersect.Syntax=[ <Objektua>, <Objektua> ]\n[ <Objektua>, <Objektua>, <Ebaki-Puntuaren Zenbakia> ]\n[ <Objektua>, <Objektua>, <Hasierako Puntua> ]\n[ <Funtzioa>, <Funtzioa>, <x-ren Hasierako Balioa>, <x-ren Bukaerako Balioa> ]
IntersectRegion=EbakiEskualdea
IntersectRegion.Syntax=[ <Poligonoa>, <Poligonoa> ]
Intersection=Ebakidura
Intersection.Syntax=[ <Zerrenda>, <Zerrenda> ]
InverseBinomial=AlderantzizkoBinomiala
InverseBinomial.Syntax=[ <Zenbat Saiakuntza>, <Aldeko Kasuaren Probabilitatea>, <Probabilitatea> ]
InverseCauchy=AlderantzizkoCauchy
InverseCauchy.Syntax=[ <Mediana>, <Eskala>, <Probabilitatea> ]
InverseChiSquared=AlderantzizkoKhiKarratua
InverseChiSquared.Syntax=[ <Askatasun-Graduak>, <Probabilitatea> ]
InverseExponential=AlderantzizkoEsponentziala
InverseExponential.Syntax=[ <Lambda>, <Probabilitatea> ]
InverseFDistribution=AlderantzizkoFBanaketa
InverseFDistribution.Syntax=[ <Zenbakitzailearen Askatasun-Graduak>, <Izendatzailearen Askatasun-Graduak>, <Probabilitatea> ]
InverseGamma=AlderantzizkoGamma
InverseGamma.Syntax=[ <Alfa>, <Beta>, <Probabilitatea> ]
InverseHyperGeometric=AlderantzizkoHiperGeometrikoa
InverseHyperGeometric.Syntax=[ <Populazioaren Tamaina>, <Aldeko Zenbat Kasu>, <Laginaren Tamaina>, <Probabilitatea> ]
InverseNormal=AlderantzizkoNormala
InverseNormal.Syntax=[ <Batezbestekoa>, <Desbiderapen Estandarra>, <Probabilitatea> ]
InversePascal=AlderantzizkoPascal
InversePascal.Syntax=[ <Aldeko Zenbat Kasu>, <Aldeko Kasuaren Probabilitatea>, <Probabilitatea> ]
InversePoisson=AlderantzizkoPoisson
InversePoisson.Syntax=[ <Batezbestekoa>, <Probabilitatea> ]
InverseTDistribution=AlderantzizkoTBanaketa
InverseTDistribution.Syntax=[ <Askatasun-Graduak>, <Probabilitatea> ]
InverseWeibull=AlderantzizkoWeibull
InverseWeibull.Syntax=[ <Forma-Parametroa>, <Eskala-Parametroa>, <Probabilitatea> ]
InverseZipf=AlderantzizkoZipf
InverseZipf.Syntax=[ <Zenbat Elementu>, <Berretzailea>, <Probabilitatea> ]
Invert=AlderantzizkoMatrizea
Invert.Syntax=[ <Matrizea> ]
IsInRegion=PuntuaEskualdean
IsInRegion.Syntax=[ <Puntua>, <Eskualdea> ]
IsInteger=OsoaDa
IsInteger.Syntax=[ <Zenbakia> ]
IsPrime=LehenaDa
Iteration=Iterazioa
Iteration.Syntax=[ <Funtzioa>, <Hasierako Balioa>, <Zenbat Iterazio> ]
IterationList=IterazioZerrenda
IterationList.Syntax=[ <Funtzioa>, <Hasierako Balioa>, <Zenbat Iterazio> ]
Join=Kateatu
Join.Syntax=[ <Zerrenden Zerrenda> ]\n[ <Zerrenda>, <Zerrenda>, ... ]
KeepIf=MantenduBaldin
KeepIf.Syntax=[ <Baldintza>, <Zerrenda> ]
LCM=MKT
LCM.Syntax=[ <Zenbakien Zerrenda> ]\n[ <Zenbakia>, <Zenbakia> ]
LaTeX=FormulaTestua
LaTeX.Syntax=[ <Objektua> ]\n[ <Objektua>, <Aldagaiak Ordezkatzeko Boolearra> ]
Last=Azkena
Last.Syntax=[ <Zerrenda> ]\n[ <Testua> ]\n[ <Zerrenda>, <Zenbat Elementu> ]\n[ <Testua>, <Zenbat Elementu> ]
LeftSide=EzkerrAldea
LeftSum=EzkerrekoBatura
LeftSum.Syntax=[ <Funtzioa>, <x-ren Hasierako Balioa>, <x-ren Bukaerako Balioa>, <Zenbat Laukizuzen> ]
Length=Luzera
Length.Syntax=[ <Bektorea> ]\n[ <Puntua> ]\n[ <Zerrenda> ]\n[ <Testua> ]\n[ <Leku Geometrikoa> ]\n[ <Funtzioa>, <x-ren Hasierako Balioa>, <x-ren Bukaerako Balioa> ]\n[ <Funtzioa>, <Hasierako Puntua>, <Bukaerako Puntua> ]\n[ <Kurba>, <x-ren Hasierako Balioa>, <x-ren Bukaerako Balioa> ]\n[ <Kurba>, <Hasierako Puntua>, <Bukaerako Puntua> ]
LetterToUnicode=LetrarenUnicode
LetterToUnicode.Syntax=[ "<Letra>" ]
Limit=Limitea
Limit.Syntax=[ <Funtzioa>, <Balioa> ]
LimitAbove=GoiLimitea
LimitAbove.Syntax=[ <Funtzioa>, <Balioa> ]
LimitBelow=BeheLimitea
LimitBelow.Syntax=[ <Funtzioa>, <Balioa> ]
Line=Zuzena
Line.Syntax=[ <Puntua>, <Puntua> ]\n[ <Puntua>, <Norabide-Bektorea> ]\n[ <Puntua>, <Zuzen, Zuzenerdi, Zuzenki Paraleloa> ]
LineBisector=Erdibitzailea
LineBisector.Syntax=[ <Zuzenkia> ]\n[ <Puntua>, <Puntua> ]
Locus=LekuGeometrikoa
Locus.Syntax=[ <Lekua Sortzen duen Puntua>, <Puntua> ]
LogNormal=LogaritmikoNormala
LogNormal.Syntax=[ <Batezbestekoa>, <Desbiderapen Estandarra>, x ]\n[ <Batezbestekoa>, <Desbiderapen Estandarra>, <Balio Aldakorra> ]\n[ <Batezbestekoa>, <Desbiderapen Estandarra>, x, <Metatu Boolearra> ]
Logistic=Logistikoa
Logistic.Syntax=[ <Batezbestekoa>, <Eskala>, x ]\n[ <Batezbestekoa>, <Eskala>, <Balio Aldakorra> ]\n[ <Batezbestekoa>, <Eskala>, x, <Metatu Boolearra> ]
LowerSum=BeheBatura
LowerSum.Syntax=[ <Funtzioa>, <x-ren Hasierako Balioa>, <x-ren Bukaerako Balioa>, <Zenbat Laukizuzen> ]
MatrixRank=MatrizearenHeina
Max=Maximoa
Max.Syntax=[ <Zerrenda> ]\n[ <Tartea> ]\n[ <Zenbakia>, <Zenbakia> ]\n[ <Funtzioa>, <x-ren Hasierako Balioa>, <x-ren Bukaerako Balioa> ]
Maximize=Maximizatu
Maximize.Syntax=[ <Mendeko Zenbakia>, <Zenbaki Askea> ]
Mean=Batezbestekoa
Mean.Syntax=[ <Zenbakien Zerrenda> ]
MeanX=BatezbestekoaX
MeanX.Syntax=[ <Puntuen Zerrenda> ]
MeanY=BatezbestekoaY
MeanY.Syntax=[ <Puntuen Zerrenda> ]
Median=Mediana
Median.Syntax=[ <Zenbakien Zerrenda> ]
Midpoint=Erdigunea
Midpoint.Syntax=[ <Zuzenkia> ]\n[ <Konika> ]\n[ <Tartea> ]\n[ <Puntua>, <Puntua> ]
Min=Minimoa
Min.Syntax=[ <Zerrenda> ]\n[ <Tartea> ]\n[ <Zenbakia>, <Zenbakia> ]\n[ <Funtzioa>, <x-ren Hasierako Balioa>, <x-ren Bukaerako Balioa> ]
Minimize=Minimizatu
Minimize.Syntax=[ <Mendeko Zenbakia>, <Zenbaki Askea> ]
MinimumSpanningTree=HedapenZuhaitzMinimoa
MinimumSpanningTree.Syntax=[ <Puntuen Zerrenda> ]
Mirror=Islatu
Mirror.Syntax=[ <Objektua>, <Puntua> ]\n[ <Puntua>, <Zirkunferentzia> ]\n[ <Objektua>, <Zuzena, Zuzenerdia, Zuzenkia> ]
MixedNumber=ZatikiPropioa
Mod=Hondarra
Mod.Syntax=[ <Zenbaki Zatikizuna>, <Zenbaki Zatitzailea> ]\n[ <Polinomio Zatikizuna>, <Polinomio Zatitzailea> ]
Mode=Moda
Mode.Syntax=[ <Zenbakien Zerrenda> ]
NIntegral=NIntegrala
NRoot=NErroa
NSolve=NEbatzi
Name=Izena
Name.Syntax=[ <Objektua> ]
NextPrime=HurrengoLehena
Normal=Normala
Normal.Syntax=[ <Batezbestekoa>, <Desbiderapen Estandarra>, x ]\n[ <Batezbestekoa>, <Desbiderapen Estandarra>, <Metatu Boolearra> ]\n[ <Batezbestekoa>, <Desbiderapen Estandarra>, <Balio Aldakorra> ]
NormalQuantilePlot=KoantilNormalaGrafikoa
NormalQuantilePlot.Syntax=[ <Datu Gordinen Zerrenda> ]
Numerator=Zenbakitzailea
Numerator.Syntax=[ <Funtzioa> ]
Numeric=ZenbakizkoBalioa
Object=Objektua
Object.Syntax=[ <Objektuaren Izena Testu gisa> ]
Ordinal=Ordinala
Ordinal.Syntax=[ <Osoa> ]
OrdinalRank=OrdenenHeina
OrdinalRank.Syntax=[ <Zerrenda> ]
OrthogonalLine=Perpendikularra
OrthogonalLine.Syntax=[ <Puntua>, <Zuzenkia> ]\n[ <Puntua>, <Bektorea> ]\n[ <Puntua>, <Zuzena, Zuzenerdia> ]
OrthogonalVector=BektorePerpendikularra
OrthogonalVector.Syntax=[ <Zuzenkia> ]\n[ <Bektorea> ]\n[ <Zuzena, Zuzenerdia> ]
OsculatingCircle=ZirkuluOskulatzailea
OsculatingCircle.Syntax=[ <Puntua>, <Funtzioa> ]\n[ <Puntua>, <Kurba> ]
PMCC=KorrelazioKoefizientea
PMCC.Syntax=[ <Puntuen Zerrenda> ]\n[ <x Koordenatuen Zerrenda>, <y Koordenatuen Zerrenda> ]
Pan=MugituLeihoa
Parabola.Syntax=[ <Puntua>, <Zuzentzailea (zuzena, zuzenerdia, zuzenkia)> ]
Parameter=Parametroa
ParseToFunction=OrdezkatuFuntzioan
ParseToFunction.Syntax=[ <Funtzioa>, <Katea> ]
ParseToNumber=OrdezkatuZenbakian
ParseToNumber.Syntax=[ <Zenbakia>, <Katea> ]
PartialFractions=ZatikiPartzialak
PartialFractions.Syntax=[ <Funtzioa> ]
Pascal.Syntax=[ <Aldeko Zenbat Kasu>, <Aldeko Kasuaren Probabilitatea> ]\n[ <Aldeko Zenbat Kasu>, <Aldeko Kasuaren Probabilitatea>, <Metatu Boolearra> ]\n[ <Aldeko Zenbat Kasu>, <Aldeko Kasuaren Probabilitatea>, <Balio Aldakorra>, <Metatu Boolearra> ]
PathParameter=IbilbideParametroa
PathParameter.Syntax=[ <Puntua Ibilbidean> ]
Percentile=Pertzentila
Percentile.Syntax=[ <Zenbakien Zerrenda>, <Ehunekoa> ]
Perimeter=Perimetroa
Perimeter.Syntax=[ <Poligonoa> ]\n[ <Konika> ]\n[ <Leku Geometrikoa> ]
PlaySound=ErreproduzituSoinua
PlaySound.Syntax=[ <Fitxategia> ]\n[ <Nota-Segida>, <Instrumentua> ]\n[ <Nota>, <Iraupena>, <Luzera> ]\n[ <Funtzioa>, <Balio Minimoa>, <Balio Maximoa> ]\n[ <Funtzioa>, <Balio Minimoa>, <Balio Maximoa>, <Lagin-Tasa>, <Lagin-Sakonera> ]
Point=Puntua
Point.Syntax=[ <Objektua> ]\n[ <Objektua>, <Parametroa> ]\n[ <Puntua>, <Bektorea> ]
PointIn=PuntuaNon
PointIn.Syntax=[ <Eskualdea> ]
PointList=PuntuZerrenda
PointList.Syntax=[ <Zerrenda> ]
Poisson.Syntax=[ <Batezbestekoa> ]\n[ <Batezbestekoa>, <Metatu Boolearra> ]\n[ <Batezbestekoa>, <Balio Aldakorra>, <Metatu Boolearra> ]
Polar=Polarra
Polar.Syntax=[ <Puntua>, <Konika> ]
PolyLine=Poligonala
PolyLine.Syntax=[ <Puntuen Zerrenda> ]\n[ <Puntua>, ..., <Puntua> ]
Polygon=Poligonoa
Polygon.Syntax=[ <Puntuen Zerrenda> ]\n[ <Puntua>, ..., <Puntua> ]\n[ <Puntua>, <Puntua>, <Zenbat Erpin> ]
Polynomial=Polinomioa
Polynomial.Syntax=[ <Funtzioa> ]\n[ <Puntuen Zerrenda> ]
PreviousPrime=AurrekoLehena
PrimeFactors=FaktoreLehenak
PrimeFactors.Syntax=[ <Zenbakia> ]
Product=Biderkadura
Product.Syntax=[ <Zenbakien Zerrenda> ]\n[ <Zenbakien Zerrenda>, <Zenbat Elementu> ]
Q1.Syntax=[ <Zenbakien Zerrenda> ]
Q3.Syntax=[ <Zenbakien Zerrenda> ]
RSquare=RKarratua
RSquare.Syntax=[ <Puntuen Zerrenda>, <Funtzioa> ]
Radius=Erradioa
Radius.Syntax=[ <Zirkunferentzia> ]
Random=AusazkoOsoa
Random.Syntax=[ <Zenbaki Oso Minimoa>, <Zenbaki Oso Maximoa> ]
RandomBinomial=AusazkoBinomiala
RandomBinomial.Syntax=[ <Zenbat Saiakuntza>, <Probabilitatea> ]
RandomElement=AusazkoElementua
RandomElement.Syntax=[ <Zerrenda> ]
RandomNormal=AusazkoNormala
RandomNormal.Syntax=[ <Batezbestekoa>, <Desbiderapen Estandarra> ]
RandomPoisson=AusazkoPoisson
RandomPoisson.Syntax=[ <Batezbestekoa> ]
RandomPolynomial=AusazkoPolinomioa
RandomUniform=AusazkoUniformea
RandomUniform.Syntax=[ <Batezbestekoa>, <Desbiderapen Tipikoa> ]
Rationalize=Arrazionalizatu
Ray=Zuzenerdia
Ray.Syntax=[ <Hasierako Puntua>, <Puntua> ]\n[ <Hasierako puntua>, <Norabide-Bektorea> ]
Real=Erreala
RectangleSum=LaukizuzenenBatura
RectangleSum.Syntax=[ <Funtzioa>, <x-ren Hasierako Balioa>, <x-ren Bukaerako Balioa>, <Zenbat Laukizuzen>, <Hasierako Laukizuzenaren Posizioa> ]
ReducedRowEchelonForm=ErrenkadezMailakatua
ReducedRowEchelonForm.Syntax=[ <Matrizea> ]
Relation=Erlazioa
Relation.Syntax=[ <Objektua>, <Objektua> ]
RemoveUndefined=KenduDefinitugabea
RemoveUndefined.Syntax=[ <Zerrenda> ]
Rename=IzenBerria
Rename.Syntax=[ <Objektua>, <Izena> ]
ResidualPlot=HondarDiagrama
ResidualPlot.Syntax=[ <Puntuen Zerrenda>, <Funtzioa> ]
Reverse=AtzekozAurrera
Reverse.Syntax=[ <Zerrenda> ]
RightSide=EskuinAldea
RigidPolygon=PoligonoZurruna
RigidPolygon.Syntax=[ <Puntu Askea>, ..., <Puntu Askea> ]
Root=Erroa
Root.Syntax=[ <Polinomioa> ]\n[ <Funtzioa>, <x-ren Hasierako Balioa> ]\n[ <Funtzioa>, <x-ren Hasierako Balioa>, <x-ren Bukaerako Balioa> ]
RootList=ErroZerrenda
RootList.Syntax=[ <Zerrenda> ]
RootMeanSquare=BatezbestekoKoadratikoa
RootMeanSquare.Syntax=[ <Zenbakien Zerrenda> ]
Roots=Erroak
Roots.Syntax=[ <Funtzioa>, <x-ren Hasierako Balioa>, <x-ren Bukaerako Balioa> ]
Rotate=Biratu
Rotate.Syntax=[ <Objektua>, <Angelua> ]\n[ <Objektua>, <Angelua>, <Puntua> ]
RotateText=BiratuTestua
RotateText.Syntax=[ <Testua>, <Angelua> ]
Row=Errenkada
Row.Syntax=[ <Kalkulu-Orriaren Gelaxka> ]
SD=DesbiderapenEstandarra
SD.Syntax=[ <Zenbakien Zerrenda> ]
SDX=DesbiderapenEstandarraX
SDX.Syntax=[ <Puntuen Zerrenda> ]
SDY=DesbiderapenEstandarraY
SDY.Syntax=[ <Puntuen Zerrenda> ]
SXX.Syntax=[ <Zenbakien Zerrenda> ]\n[ <Puntuen Zerrenda> ]
SXY.Syntax=[ <Puntuen Zerrenda> ]\n[ <Zenbakien Zerrenda>, <Zenbakien Zerrenda> ]
SYY.Syntax=[ <Puntuen Zerrenda> ]
Sample=Lagina
Sample.Syntax=[ <Zerrenda>, <Tamaina> ]\n[ <Zerrenda>, <Tamaina>, <Berriz Aukeratu> ]
SampleSD=LaginaDE
SampleSD.Syntax=[ <Zenbakien Zerrenda> ]
SampleSDX=LaginaDEX
SampleSDX.Syntax=[ <Puntuen Zerrenda> ]
SampleSDY=LaginaDEY
SampleSDY.Syntax=[ <Puntuen Zerrenda> ]
SampleVariance=LaginBariantza
SampleVariance.Syntax=[ <Zenbakien Zerrenda> ]
SecondAxis=ArdatzSekundarioa
SecondAxis.Syntax=[ <Konika> ]
SecondAxisLength=ArdatzSekundarioLuzera
SecondAxisLength.Syntax=[ <Konika> ]
Sector=Sektorea
Sector.Syntax=[ <Konika>, <Puntua>, <Puntua> ]\n[ <Konika>, <Balio parametrikoa>, <Balio parametrikoa> ]
Segment=Zuzenkia
Segment.Syntax=[ <Puntua>, <Puntua> ]\n[ <Puntua>, <Luzera> ]
SelectObjects=HautatuObjektuak
SelectObjects.Syntax=[ ]\n[ <Objektua>, <Objektua>, ... ]
SelectedElement=HautatutakoElementua
SelectedElement.Syntax=[ <Zerrenda> ]
SelectedIndex=HautatutakoIndizea
SelectedIndex.Syntax=[ <Zerrenda> ]
Semicircle=Zirkunferentzierdia
Semicircle.Syntax=[ <Puntua>, <Puntua> ]
Sequence=Sekuentzia
Sequence.Syntax=[ <Bukaerako Balioa> ]\n[ <Adierazpena>, <Aldagaia>, <Hasierako Balioa>, <Bukaerako Balioa> ]\n[ <Adierazpena>, <Aldagaia>, <Hasierako Balioa>, <Bukaerako Balioa>, <Gehikuntza> ]
SetActiveView=FinkatuIkuspegiAktiboa
SetActiveView.Syntax=[ <Ikuspegiaren Zenbakia 1|2> ]
SetAxesRatio=FinkatuArdatzakArrazoia
SetAxesRatio.Syntax=[ <Zenbakia>, <Zenbakia> ]
SetBackgroundColor=FinkatuAtzekoPlanokoKolorea
SetBackgroundColor.Syntax=[ <Objektua>, "<Kolorea>" ]\n[ <Objektua>, <Gorria>, <Berdea>, <Urdina> ]
SetCaption=AzpitituluaJarri
SetCaption.Syntax=[ <Objektua>, <Testua> ]
SetColor=FinkatuKolorea
SetColor.Syntax=[ <Objektua>, "<Kolorea>" ]\n[ <Objektua>, <Gorria>, <Berdea>, <Urdina> ]
SetConditionToShowObject=ObjektuaErakustekoBaldintza
SetConditionToShowObject.Syntax=[ <Objektua>, <Baldintza> ]
SetCoords=FinkatuKoordenatuak
SetCoords.Syntax=[ <Puntua>, <x>, <y> ]
SetDynamicColor=FinkatuKoloreDinamikoa
SetDynamicColor.Syntax=[ <Objektua>, <Gorria>, <Berdea>, <Urdina> ]
SetFilling=FinkatuItzaldura
SetFilling.Syntax=[ <Objektua>, <Zenbakia> ]
SetFixed=FinkatuObjektua
SetFixed.Syntax=[ <Objektua>, <egiazkoa | faltsua> ]
SetLabelMode=FinkatuEtiketaModua
SetLabelMode.Syntax=[ <Objektua>, <Zenbakia> ]
SetLayer=FinkatuGeruza
SetLayer.Syntax=[ <Objektua>, <Geruza> ]
SetLineStyle=FinkatuLerroEstiloa
SetLineStyle.Syntax=[ <Lerroa>, <Zenbakia> ]
SetLineThickness=FinkatuLerroLodiera
SetLineThickness.Syntax=[ <Lerroa>, <Zenbakia> ]
SetPointSize=FinkatuPuntuTamaina
SetPointSize.Syntax=[ <Puntua>, <Zenbakia> ]
SetPointStyle=FinkatuPuntuEstiloa
SetPointStyle.Syntax=[ <Puntua>, <Zenbakia> ]
SetTooltipMode=FinkatuObjektuDeskripzioa
SetTooltipMode.Syntax=[ <Objektua>, <Zenbakia> ]
SetValue=FinkatuBalioa
SetValue.Syntax=[ <Boolearra>, <0|1> ]\n[ <Objektua>, <Objektua> ]\n[ <Zerrenda>, <Zenbakia>, <Objektua> ]
SetVisibleInView=FinkatuIkusgaiIkuspegian
SetVisibleInView.Syntax=[ <Objektua>, <Ikuspegiaren Zenbakia 1|2>, <Boolearra> ]
Shear=Irristatu
Shear.Syntax=[ <Objektua>, <Lerroa>, <Arrazoia> ]
ShortestDistance=DistantziaMotzena
ShortestDistance.Syntax=[ <Zuzenkien Zerrenda>, <Hasierako Puntua>, <Bukaerako Puntua>, <Kontrol Boolearra> ]
ShowLabel=ErakutsiEtiketa
ShowLabel.Syntax=[ <Objektua>, <Boolearra> ]
ShowLayer=ErakutsiGeruza
ShowLayer.Syntax=[ <Zenbakia> ]
Shuffle=Nahasi
Shuffle.Syntax=[ <Zerrenda> ]
SigmaXX.Syntax=[ <Zenbakien Zerrenda> ]\n[ <Puntuen Zerrenda> ]
SigmaXY.Syntax=[ <Puntuen Zerrenda> ]\n[ <Abzisen Zerrenda>, <Ordenatuen Zerrenda> ]
SigmaYY.Syntax=[ <Puntuen Zerrenda> ]
Simplify=Sinplifikatu
Simplify.Syntax=[ <Funtzioa> ]\n[ <Testua> ]
Slider=Irristailua
Slider.Syntax=[ <Min>, <Max>, <Gehikuntza>, <Abiadura>, <Zabalera>, <Angelua da>, <Horizontala>, <Animazioa>, <Ausazkotasuna> ]
Slope=Malda
Slope.Syntax=[ <Zuzena> ]
SlowPlot=ErakutsiGrafikoa
SlowPlot.Syntax=[ <Funtzioa> ]
Solve=Ebatzi
SolveODE=EbatziODE
SolveODE.Syntax=[ <f'(x, y)>, <Hasierako x>, <Hasierako y>, <Bukaerako x>, <Pausoa> ]\n[ <y'>, <x'>, <Hasierako x>, <Hasierako y>, <Bukaerako t>, <Pausoa> ]\n[ <b(x)>, <c(x)>, <f(x)>, <Hasierako x>, <Hasierako y>, <Hasierako y'>, <Bukaerako x>, <Pausoa> ]
Sort=Ordenatu
Sort.Syntax=[ <Zerrenda> ]
Spearman=SpearmanKorrelazioa
Spearman.Syntax=[ <Puntuen Zerrenda> ]\n[ <Zenbakien Zerrenda>, <Zenbakien Zerrenda> ]
StartAnimation=HasiAnimazioa
StartAnimation.Syntax=[ ]\n[ <Irristailua edo Puntua>, <Irristailua edo Puntua>, ... ]
StemPlot=ZurtoinHostoDiagrama
StemPlot.Syntax=[ <Zerrenda> ]\n[ <Zerrenda>, <Doitzea -1|0|1> ]
Stretch=Luzatu
Stretch.Syntax=[ <Objektua>, <Bektorea> ]\n[ <Objektua>, <Lerroa>, Arrazoia> ]
Substitute=Ordezkatu
Sum=Batu
Sum.Syntax=[ <Zerrenda> ]\n[ <Zerrenda>, <Zenbat Elementu> ]
SumSquaredErrors=BaturaErroreKarratuak
SumSquaredErrors.Syntax=[ <Puntuen Zerrenda>, <Funtzioa> ]
TDistribution=TBanaketa
TDistribution.Syntax=[ <Askatasun-Graduak>, x ]\n[ <Askatasun-Graduak>, <Balio Aldakorra> ]\n[ <Askatasun-Graduak>, x, <Metatu Boolearra> ]
TMean2Estimate=TBatezbesteko2Estimazioa
TMean2Estimate.Syntax=[ <Lagin-Datuen Zerrenda 1>, <Lagin-Datuen Zerrenda 2>, <Ilara>, <Konposizio Boolearra> ]\n[ <Lagin-Batezbestekoa 1>, <Lagin-Desbiderapen Tipikoa 1>, <Laginaren Tamaina 1>, <Lagin-Batezbestekoa 2>, <Lagin-Desbiderapen Tipikoa 2>, <Laginaren Tamaina 2>, <Ilara>, <Konposizio Boolearra> ]
TMeanEstimate=TBatezbestekoEstimazioa
TMeanEstimate.Syntax=[ <Lagin-Datuen Zerrenda>, <Maila> ]\n[ <Lagin-Batezbestekoa>, <Lagin-Desbiderapen Tipikoa>, <Laginaren Tamaina>, <Maila> ]
TTest=TTesta
TTest.Syntax=[ <Lagin-Datuen Zerrenda>, <Batezbesteko Hipotetikoa>, <Ilara> ]\n[ <Lagin-Batezbestekoa>, <Lagin-Desbiderapen Tipikoa>, <Laginaren Tamaina>, <Batezbesteko Hipotetikoa>, <Ilara> ]
TTest2=TTesta2
TTest2.Syntax=[ <Lagin-Datuen Zerrenda 1>, <Lagin-Datuen Zerrenda 2>, <Ilara>, <Konposizio Boolearra> ]\n[ <Lagin-Batezbestekoa 1>, <Lagin-Desbiderapen Tipikoa 1>, <Laginaren Tamaina 1>, <Lagin-Batezbestekoa 2>, <Lagin-Desbiderapen Tipikoa 2>, <Laginaren Tamaina 2>, <Ilara>, <Konposizio Boolearra> ]
TTestPaired=TTestBinatua
TTestPaired.Syntax=[ <Lagin-Datuen Zerrenda 1>, <Lagin-Datuen Zerrenda 2>, <Ilara> ]
TableText=TestuTaula
TableText.Syntax=[ <Zerrenda>, <Zerrenda>, ... ]\n[ <Zerrenda>, <Zerrenda>, ..., <Testu-lerrokatzea> ]
Take=Hartu
Take.Syntax=[ <Zerrenda>, <Hasierako Posizioa>, <Bukaerako Posizioa> ]\n[ <Testua>, <Hasierako Posizioa>, <Bukaerako Posizioa> ]
Tangent=Ukitzailea
Tangent.Syntax=[ <Puntua>, <Konika> ]\n[ <Puntua>, <Funtzioa> ]\n[ <Puntua Kurban>, <Kurba> ]\n[ <x-ren balioa>, <Funtzioa> ]\n[ <Zirkunferentzia>, <Zirkunferentzia> ]\n[ <Lerro Paraleloa (zuzena, zuzenerdia, zuzenkia)>, <Konika> ]
TaylorSeries=TaylorPolinomioa
TaylorSeries.Syntax=[ <Funtzioa>, <x-ren Balioa>, <Maila (zenbakia)> ]
Text=Testua
Text.Syntax=[ <Objektua> ]\n[ <Objektua>, <Aldagaiak Ordezkatzeko Boolearra> ]\n[ <Objektua>, <Puntua> ]\n[ <Objektua>, <Puntua>, <Aldagaiak Ordezkatzeko Boolearra> ]\n[ <Objektua>, <Puntua>, <Aldagaiak Ordezkatzeko Boolearra>, <LaTeX Formularako Boolearra> ]
TextToUnicode=TestuaUnicodera
TextToUnicode.Syntax=[ "<Testua>" ]
Textfield=TestuEremua
Textfield.Syntax=[ ]\n[ <Estekatutako Objektua> ]
TiedRank=HeinLotua
TiedRank.Syntax=[ <Zerrenda> ]
ToComplex=Konplexura
ToExponential=Esponentzialera
ToPoint=Puntura
ToPolar=Polarrera
ToolImage=TresnaIrudia
ToolImage.Syntax=[ <Zenbakia> ]
Translate=Translazioa
Translate.Syntax=[ <Objektua>, <Bektorea> ]\n[ <Bektorea>, <Hasierako Puntua> ]
Transpose=Irauli
Transpose.Syntax=[ <Matrizea> ]
TrapezoidalSum=BaturaTrapezoidala
TrapezoidalSum.Syntax=[ <Funtzioa>, <x-ren Hasierako Balioa>, <x-ren Bukaerako Balioa>, <Zenbat Trapezio> ]
TravelingSalesman=SaltzailearenProblema
TravelingSalesman.Syntax=[ <Puntuen Zerrenda> ]
Triangular=Triangeluarra
Triangular.Syntax=[ <Behe-Bornea>, <Goi-Bornea>, <Moda>, x ]\n[ <Behe-Bornea>, <Goi-Bornea>, <Moda>, <Balio Aldakorra> ]\n[ <Behe-Bornea>, <Goi-Bornea>, <Moda>, x, <Metatu Boolearra> ]
TrigCombine=TrigoKonbinatu
TrigExpand=TrigoGaratu
TrigSimplify=TrigoSinplifikatu
TurningPoint=InflexioPuntua
TurningPoint.Syntax=[ <Polinomioa> ]
UnicodeToLetter=UnicodeLetrara
UnicodeToLetter.Syntax=[ <Zenbaki Osoa> ]
UnicodeToText=UnicodeTestura
UnicodeToText.Syntax=[ <Zenbaki Osoen Zerrenda> ]
Uniform=Uniformea
Uniform.Syntax=[ <Behe-Bornea>, <Goi-Bornea>, x ]\n[ <Behe-Bornea>, <Goi-Bornea>, <Balio Aldakorra> ]\n[ <Behe-Bornea>, <Goi-Bornea>, x, <Metatu Boolearra> ]
Union=Bildura
Union.Syntax=[ <Zerrenda>, <Zerrenda> ]
Unique=Bakarra
Unique.Syntax=[ <Zerrenda> ]
UnitOrthogonalVector=BektoreUnitarioPerpendikularra
UnitOrthogonalVector.Syntax=[ <Zuzenkia> ]\n[ <Bektorea> ]\n[ <Lerroa (zuzena, zuzenerdia)> ]
UnitVector=BektoreUnitarioa
UnitVector.Syntax=[ <Bektorea> ]\n[ <Zuzenkia> ]\n[ <Zuzena (zuzena, zuzenerdia)> ]
UpdateConstruction=EguneratuEraikuntza
UpperSum=GoiBatura
UpperSum.Syntax=[ <Funtzioa>, <x-ren Hasierako Balioa>, <x-ren Bukaerako Balioa>, <Zenbat Laukizuzen> ]
Variance=Bariantza
Variance.Syntax=[ <Zenbakien Zerrenda> ]
Vector=Bektorea
Vector.Syntax=[ <Puntua> ]\n[ <Hasierako Puntua>, <Bukaerako Puntua> ]
Vertex=Erpina
Vertex.Syntax=[ <Konika> ]\n[ <Poligonoa> ]\n[ <Poligonoa>, <Indizea> ]
VerticalText=TestuBertikala
VerticalText.Syntax=[ <Testua> ]
Voronoi.Syntax=[ <Puntuen Zerrenda> ]
Weibull.Syntax=[ <Forma>, <Eskala>, x ]\n[ <Forma>, <Eskala>, <Balio Aldakorra> ]\n[ <Forma>, <Eskala>, x, <Metatu Boolearra> ]
Zip=Kremailera
Zip.Syntax=[ <Adierazpena>, <Aldagaia 1>, <Zerrenda 1>, <Aldagaia 2>, <Zerrenda 2>, ... ]
Zipf.Syntax=[ <Zenbat Elementu>, <Berretzailea> ]\n[ <Zenbat Elementu>, <Berretzailea>, <Metatu Boolearra> ]\n[ <Zenbat Elementu>, <Berretzailea>, <Balio Aldakorra>, <Metatu Boolearra> ]
ZoomIn=Handiagotu
ZoomIn.Syntax=[ <Eskala-Faktorea> ]\n[ <<Eskala-Faktorea>, <Zentroa (puntua)> ]\n[ <x Min>, <y Min>, <x Max>, <y Max> ]
ZoomOut=Txikiagotu
ZoomOut.Syntax=[ <Eskala-Faktorea> ]\n[ <Eskala-Faktorea>, <Zentroa (puntua)> ]
nPr=Permutazioak